apiVersion: v1
kind: Service
metadata:
  name: {{ include "mautic-helm-chart.fullname" . }}-mautic
  labels:
    {{- include "mautic-helm-chart.labels" . | nindent 4 }}
spec:
  type: {{ .Values.mautic.service.type }}
  ports:
    - port: {{ .Values.mautic.service.port }}
      targetPort: http
      protocol: TCP
      name: http
  selector:
    {{- include "mautic-helm-chart.selectorLabels" . | nindent 4 }}
